/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.mec-full-calendar-skin-container .mec-month-divider span,.mec-full-calendar-skin-container .mec-event-list-standard .mec-event-title a{color:#ffffff}
.mec-full-calendar-skin-container .mec-event-list-standard .mec-event-meta span.mec-event-d,.mec-full-calendar-skin-container .mec-event-list-standard .mec-event-meta span.mec-event-m{color:#ffffff}
.mec-full-calendar-skin-container .mec-event-list-standard .mec-time-details{color:#ffffff}
.mec-full-calendar-skin-container .mec-event-list-standard .mec-venue-details,.mec-full-calendar-skin-container .mec-event-list-standard .mec-event-meta .mec-event-address{color:#ffffff;}

.gb-author-info {
    width: 30%;
    text-align: left;
    float: left;
}
.gwolle-gb .gb-entry .gb-entry-content {
    padding-left: 10px;
    text-align: left;
}
.gwolle-gb .gb-entry .gb-author-info .gb-author-name {
    padding-left: 0;
}
